<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="J-landas-exo-1.css">
    <title>exo</title>
</head>
<body>
    
    <div class="site">

        <header class="site-header">HEADER</header>

        <div class="site-content">
            
            <div class="content-area">

                <main class="site-main">
                    <article class="post">POST</article>
                    <nav class="post-nav">POST-NAV</nav>
                    <div class="comments">COMMENTS</div>
                </main>

            </div>

            <div class="widget-area">widget-area</div>

        </div>

        <footer class="site-footer">site-footer</footer>
    </div>

</body>
</html>